@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@100;200;300;400;500;600;700&display=swap');

/* IBM Plex Sans
Thin 100
Extra-light 200
Light 300
Regular 400
Medium 500
Semi-bold 600
Bold 700 
font-family: 'IBM Plex Sans', sans-serif;
*/

  *{
    margin: 0;
    padding: 0;

 }

 :root {
  /* COLORS */
  
  --baseFontSize: 14px;
  --color-a : #464747;
  --color-b : #3a3a3a;
  --color-c : #3a3a3a;
  --color-d : #3a3a3a;
  --color-e : #3a3a3a;
  --sector-2-color : #007fe8;
  --sector-3-color : #ff4e00;
  --sector-4-color : #2bb673;
  --sector-5-color : #9b539b;
  --meta-heading:16px;
  --meta-heading-font-weight:400;
  --goal-font-size: 16px;
  --indicator-size: 13px;


    --headings : 40px;   
    --theme-color: #2F3A7A;
    --headings-weight-700:700;
    --headings-weight-500:600;
    --headings-weight-500:500;
    --headings-weight-400:400;
    --heading-a: 35px;

}


 body{
    color: #333 !important;
    width: 100%;
    height: 100%;
    font-size: var(--baseFontSize) !important;
    font-weight: 400;
    font-family: 'IBM Plex Sans', sans-serif;
    }
html{
  font-size: 100%; 
}

  @font-face {
    font-family: IBMPlexSans-Light ;
    src: url('assets/fonts/IBMPlexSans-Light.ttf');
  }

  @font-face {
    font-family: IBMPlexSans-Medium ;
    src: url('assets/fonts/IBMPlexSans-Medium.ttf');
  }

  @font-face {
    font-family: IBMPlexSans-Regular ;
    src: url('assets/fonts/IBMPlexSans-Regular.ttf');
  }

  
  ul,li,ol,li {
    padding: 0;
    list-style: none;
    list-style-image: none;
    margin: 0;
  }


  h1,h2,h3,h4,h5,h6{
    margin-bottom: 0 !important;
    font-family: IBMPlexSans-Medium ;
    }
   p{
    margin-bottom: 0 !important;
    font-family: IBMPlexSans-Regular ;
   }
    
    a:hover{
    text-decoration: none !important;
    }
    
  

  .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
 }


 header {
  background: #f6f9fb;
  padding: 5px 0;
  display: flex;
  align-items: center;
  position: sticky;
  height: 65px;
  top: 0;
  z-index: 999;
}

.icon-width {
  position: relative;
  width: 40px;
  top: 5px;
}

img.img-fluid.icon-size {
    width: 30px;
}

a.nav-link.menu-icon {
    padding-right: .8rem !important;
    padding-left: .8rem !important;
}
p.goals {
    font-size: 12px;
}

p.goals-num {
  font-family: 'Poppins', sans-serif;
    color: #ee2e7c;
    font-size: 18px;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow:none;
}

img.img-fluid.drop-icon-size {
    width: 40px;
}

.mega-dropdown {
    height: 100%;
}

.multi-level-d{
    position: relative;
    width: 100px;
}


.multi-level-d::after{
    content: '';
    background: #a6a7a9;
    position: absolute;
    width: 1px;
    height: 100%;
    right: 0;
    top: 0;
}


h6.goalstag {
  font-size: 10px;
  text-transform: uppercase;
}

h5.goalsnum {
    color: #ef468c;
}

.goal-num{
  position: relative;
}

.goal-num::after {
  content: "";
  background: #bcbfc1;
  position: absolute;
  width: 1px;
  height: 130%;
  right: -20px;
  top: -10px;
}
.w-100px{
  width: 100px;
}

button.btn.btn-primary.dropdown-toggle.p-0.area-dropdown {
  background: transparent;
  border: none;
  color: #333;
  font-weight: 600;
  font-size: 18px;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{
  outline: none;
  box-shadow: none;
}

p.area-tags {
  font-size: 10px;
  text-transform: uppercase;
  /* text-align: right; */
  position: relative;
  /* right: 40px; */
}

p.time-tags {
  font-size: 10px;
  text-transform: uppercase;
  text-align: right;
  text-align: left;
}


.dropdown-toggle::after{
  content: "";
  background-repeat: no-repeat;
  width: 29px;
  height: 13px;
  border: none !important;
  top: 8px;
  position: relative;
  display: inline-block;
  right: 0px;
  background-size: 14px;
  background-image: url('assets/images/drop-icon.svg');
}

.dropdown-menu{
  padding: 0 !important;
}

.dropdown-item{
  border-bottom: 1px solid #ddd;
}
.area-div{
  position: relative;
}

.area-div .dropdown-toggle::after{
  display: none !important;
}

/* .area-div::after{
  content: "";
  background: #bcbfc1;
  position: absolute;
  width: 1px;
  height: 130%;
  right: 0px;
  top: -10px;
} */

.time-drop .dropdown-menu{
  min-width: 6rem;
}

.time-drop{
  position: relative;
}

.time-drop::before{
  content: '';
  background: #bdbdbd;
  position: absolute;
  width: 1px;
  height: 100%;
  left: 8px;
  top: 0;
}


/*end of header css*/

.sidebar-panel{
  height: calc(100vh - 60px);
  width:80px;
  position: fixed;
  text-align: center;
  left: 0;
  border-right: 1px solid #ddd;
}

.menu-img {
  padding: 20px 0;
  cursor: pointer;
  border-bottom: 1px solid #ddd;
}

.menu-img:last-child{
   border:none
}

li.menu-img.active {
  background: #ee2e7c;
  transition: 1s ease-out;
}
li.menu-img.active img{
  filter: brightness(100)
}
.menu-img img,li.menu-img{
  transition: .5s;
}
li.menu-img:hover {background: #ee2e7c;}

li.menu-img:hover img {
    filter: brightness(100);
}

/*end of sidebar*/


.right-panel{
  margin-left: 80px;
}

.jamaica-goals {
  background: #ffbde1;
}

.goals-list h2 {
  color: #ee2a7b;
  font-size: 20px;
}

.indiacators-name{
  cursor: pointer;
}

.indiacator-chart {
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 2px 8px 1px rgb(64 60 67 / 32%);
}

.indiacator-chart-size{
  height: 55vh;
  width: 100%;
}

span.sourcetag {
  color: #5e6060;
  font-size: 11px;
}

span.source {
  color: #8a8a8a;
}

h4.outcome-rage {
  font-size: 16px;
}

/* .row.goals-div {
  height: calc(100vh - 190px);
  overflow: auto;
} */



::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #333;
}

.chart-icon{
  position: relative;
  margin-left: 10px;
  cursor: pointer;
}


.nav_left.active{
  transition: 1s ease-out;
  position: relative;
}

.nav_left.active:after {
  content: '';
  background: #333;
  position: absolute;
  width: 100%;
  height: 4px;
  left: 0;
  bottom: -19px;
}
.logotext{
  font-family: IBMPlexSans-Medium ;
  line-height: 1.2em;
  padding-top: 15px;
}

/* Mayank CSS Start*/

.indicator-list {
  display: flex;
  width: 100%;
}

.indicator_text_div {
  display: flex;
  width: calc(100% - 4%);
  align-items: flex-start;
}

.chart_icon {
  width: 4%;
  text-align: right;
}
img.meta_icon {
  margin-top: 5px;
  cursor: pointer;
  transition: .5s;
}
img.meta_icon:hover{
  transform: scale(1.05);
}
.indicator_text_div p {
  text-transform: uppercase;
  font-size: 1.1rem;
  cursor: pointer;
  transition: .5s;
}
.indicator_text_div p:hover{
  filter: opacity(0.8);
}
.chart-burger-menu{
  width: 4%;
  text-align: right;
}
.chart_innerdiv_text {
  display: flex;
}
.chart_innerdiv_text_wid_icon {
  display: flex;
  align-items: baseline;
  width: calc(100% - 4%);
  height: 30px;
}
.chart_innerdiv_text_wid_icon img {
  width: 15px;
}

.btn.focus, .btn:focus{
  box-shadow:none !important
}

label.checkbox {
  color: #333;
}

.dropdown_charts {
  display: flex;
  margin-top: 10px;
  margin-bottom: 30px;
}
.dropdown_charts {
  display: flex;
  margin-top: 10px;
  margin-bottom: 30px;
}

.dropdown.years_drop2 {
  position: relative;
}

.dropdown.years_drop2:after {
  content: '';
  position: absolute;
  left: -7px;
  width: .5px;
  height: 73%;
  top: 50%;
  transform: translateY(-50%);
  background: #d4d4d4;
}
.source-div {
  margin-left: -25px;
}
.chart_innerdiv_text_wid_icon p {
  text-transform: uppercase;
}
.chart_innerdiv_text_wid_icon p {
  text-transform: uppercase;
  font-size: .9rem;
}

.dropdown_charts .dropdown button {
  text-transform: uppercase;
  font-family: 'IBMPlexSans-Regular';
  font-size: .9rem !important;
}

/* Map Legends CSS Start */
.leg_bg_1 {
  background-color: #f9a2ce;
}

.leg {
  width: 20px;
  height: 20px;
  border: 1px solid #3b4042;
  margin-right: 5px;
}

.map_legends ul {
  display: flex;
  justify-content: center;
  margin-top: 18px;
}

.map_legends ul li {
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.leg_bg_2 {
  background-color: #ff88c9;
}

.leg_bg_3 {
  background-color: #ff88c9;
}

.leg_bg_4 {
  background-color: #ee2a7b;
}

.map_leg_number {
  position: relative;
  margin-top: 10px;
  width: unset;
  text-align: center;
  /* display: flex; */
  /* justify-content: center; */
}

.map_leg_number {
  position: relative;
  margin-top: 10px;
}

.map_leg_number:after {
  content: '';
  position: absolute;
  left: 70%;
  width: 35%;
  height: .5px;
  background: #25260d;
  top: 50%;
  transform: translateY(-50%);
}

.map_leg_number:before {
  content: '';
  position: absolute;
  right: 70%;
  width: 35%;
  height: .5px;
  background: #25260d;
  top: 50%;
  transform: translateY(-50%);
}
.map_legends_data {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0px;
  z-index: 999;
}
/* Map Legends CSS End */

img.header_meta_icon {
  margin-top: -4px;
}
 

.menu-img img {
  width: 50%;
}        

.second_header_jamaica {
  background: #eff5f9;
  padding: 5px 0 5px;
  text-align: center;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
}

p.jam_tags {
  font-size: 10px;
  text-transform: uppercase;
}

.map_icons {
  position: absolute;
  top: 130px;
  right: 25px;
  background: #fff;
  padding: 20px 15px 20px 15px;
  box-shadow: 0 2px 8px 6px rgb(64 60 67 / 3%);
}

.map_icons li {
  padding-bottom: 10px;
  cursor: pointer;
}

.map_icons hr {
  margin: 0;
}
.map_icons li img{
  transition: .5s;
}
.map_icons li:hover img{
  transform: scale(1.2);
}
footer.jamaica_footer {
  background: #eff5f9;
    padding: 5px;
    font-size: 9px;
    position: fixed;
    width: 100%;
    bottom: 0;
}
.second_header_jamaica_drop button.btn.btn-primary.dropdown-toggle.p-0.area-dropdown {
  font-size: 15px;
}
.monitoring .dropdown-toggle::after{
  display: none;
}
.pink_color{
  background-color: #ee2a7b;
}
.jamaica-goals_light_pink {
  background: #ffe1ef;
}
.outcome_inner_div .outcome_head_t {
  padding: 0 3.5rem;
}
.output_inner_div {
  background-color: #fff3f9;
}

.activities_inner_div {
  background-color: #fff;
}
.activities_head_t {
  padding: 0 2.5rem;
}
.hide_activity_div{
  display: none !important;
}
.c_pointer{
  cursor: pointer;
  transition: .5s
}
.c_pointer:hover{
  transform: scale(1.1);
}
.arrow_rotate {
  transform: rotate(90deg);
}
.arrow-img{
  cursor: pointer;
}
.indicator_text_div_light_color_border {
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}

h4.outcome-rage.outcome_head_t,h4.outcome-rage.activities_head_t {
  padding-top: 15px;
}
.activities_inner_div .arrow-img, .activities_inner_div p {
  cursor: default;
}
.jamaica_modal_header{
  background-color: #f5f5f5;
}/* You can add global styles to this file, and also import other style files */

.leaflet-container {
  background: #fff;
  outline: 0;
}


#dashboard-map{
  position: absolute;
  top: 20px;
  left: 0;
  right:0;
  width: 100%;
  height: 100%;
  display:block;
  bottom: 0;
}

  img.north_symbol{
    justify-content: center;
    display: flex;
    margin: 0 auto;
  }

/* .north_symbol {
  text-align: center;
  margin: 0 auto;
} */

.show>.btn-primary.dropdown-toggle:focus{
  box-shadow: none !important;
}
.btn-primary.focus, .btn-primary:focus{
  box-shadow: none !important;
}

.dropdown-menu .dropdown-item{
  border-bottom:1px solid #ddd ;
}














/* colors */
.product-listing .bg_green:hover{background-color:#94C35B;}
.product-listing .bg_yellow:hover{background-color:#DBB00E;}
.product-listing .bg_red:hover{background-color:#E05A61;}
.product-listing .bg_grey:hover{background-color:#B7B7B7;}

/*---------------- 
monitoring modal
------------------*/
.monitoring_modal .header_megamenu{padding-left:0}
.monitoring_modal .close{font-size: 3em;font-weight: 100;line-height: 3rem;opacity: .6;}
.monitoring_modal .modal-content{overflow:auto;width:100%;margin-left:0}
.monitoring_modal .modal-title img{max-height:47px;margin:5px 15px}
.monitoring_modal .traffic-icon{position:absolute;left:21px;width:23px;top:6px}

.monitoring_modal .select2{width:100%!important}
.monitoring_modal .select2 .select2-selection--single{height: 34px;}
.monitoring_modal .select2 .select2-selection__rendered {color: #444 !important;line-height: 34px;}

.h-close .modal-header > div, .h-close header{ display:none;}
.h-close .modal-body{ height:auto !important; overflow:auto !important}
/* sub-header */
.monitoring_modal .sub-header{display:flex;justify-content:left;border:solid #d4dae0;width:100%;-webkit-box-shadow:0 3px 4px 0 rgba(50,50,50,0.15);-moz-box-shadow:0 3px 4px 0 rgba(50,50,50,0.15);box-shadow:0 3px 4px 0 rgba(50,50,50,0.15);background:#f6f9fb;padding:5px 0;border-width:1px 0}
.monitoring_modal .sub-header .go {width: 34px;padding: 5px;margin-right:45px;height: 34px;}
.monitoring_modal .sub-header .go img {width: 100%;height: 100%;}
@media (min-width:990px){
    .monitoring_modal .modal-body {height: calc(100% - 104px);overflow-y: scroll;}
}
@media (max-width:989px){
    .monitoring_modal.modal.right .modal-body {overflow: unset;}
    .monitoring_modal .sub-header{display:inline-block;padding: 1rem 0px;}
    .monitoring_modal .sub-header div{margin-bottom: 1.5rem ;}
    .monitoring_modal .sub-header div:last-child {margin-bottom: 0;}

}
.circle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-block;
}
/* product-listing */
.product-listing .table-striped > tbody > tr:nth-of-type(2n) {background-color: rgba(0, 0, 0, 0.025);}
.product-listing .panel-body .panel-group {margin-bottom: 0px;margin-left: 0px;}
.product-listing .panel-body ul{margin-bottom: 0;}
.product-listing .panel-body .panel-group .panel {border: none;}
/* .product-listing .panel-heading{padding: 5px;} */
.product-listing .panel-body{border-left: 15px solid #f5f5f5;}
.product-listing .panel-heading{background: #019ddf;}
.product-listing .panel-title{position: relative;}
.product-listing .panel-title span.dropdown{display: inline-flex;position: absolute;right: 0;top: 0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.product-listing .panel-title span.dropdown.open{
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;}
.product-listing .panel-title .metadata-dropdown {
    left: unset;
    right: 0;
    margin: 0;
    padding: 0;
}
.product-listing .panel-heading{background: #adc0cc; border-top-left-radius: 8px;}
.product-listing  .panel-body .panel-heading{background: #c1d6e3;}
.product-listing  .panel-body  .panel-body .panel-heading{background: #cddee8;}
.product-listing  .panel-body  .panel-body  .panel-body .panel-heading{background: #d9e6ee;}
.product-listing  .panel-body  .panel-body  .panel-body  .panel-body .panel-heading{background: #e6eef3;}

.product-listing .panel-body{background: #ffffff;border-left-color: #adc0cc;border-top: transparent !important;}
.product-listing .panel-body .panel-body{border-left-color: #c1d6e3;}
.product-listing .panel-body .panel-body .panel-body{border-left-color: #cddee8;}
.product-listing .panel-body .panel-body .panel-body .panel-body{border-left-color: #d9e6ee;}
.product-listing .panel-body .panel-body .panel-body .panel-body .panel-body{border-left-color: #e6eef3;}

.product-listing .panel-body .table td:first-child {padding-left: 25px;width: 50%;}
.product-listing .panel-body .table td:last-child {padding-right: 25px;}
.product-listing .panel-body .metadata-dropdown {overflow-x: auto;padding: 0px;left: -8px;margin: 0px;cursor: auto;}
.product-listing .fa-info {color: #111;font-weight: 100; float: right;}
.product-listing table td .fa-info {float: unset;}
.product-listing .panel-title .fa-info {padding: 3px 8px;}
.product-listing .panel-title span.open .fa-info {background: rgba(0, 0, 0, 0.3);border-radius: 30px;color: #fff;}

.product-listing .panel-group .panel-heading .panel-title a{display:inline-flex;text-decoration:none;padding:5px;width:94%}
.product-listing .panel-default .panel-body a{color:#111;display:inline-flex;font-size:14px;padding:5px;text-align:left;width:95%;font-weight: 500;}
.product-listing .panel-group .panel-default .panel-body{padding:0}
.product-listing .panel-default .panel-collapse .panel-body .checkbox{margin:5px}
.product-listing .accordian-arrow{height:15px;margin-left:-5px;margin-right:5px;padding:1px 2px;position:relative;transition:all .3s ease-in-out 0s;width:14px;text-align:center}
.hideOverflow{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.product-listing .collapsed .accordian-arrow .fa-plus-square-o,.product-listing .accordian-arrow .fa-minus-square-o{display:block}
.product-listing .accordian-arrow .fa-plus-square-o,.product-listing .collapsed .accordian-arrow .fa-minus-square-o{display:none}
.nested-accordion .panel-group .panel-body li .panel .panel-heading{padding:5px}
.nested-accordion .panel-body li .panel-group .panel-collapse .panel-body{padding:5px 15px}
.product-listing .data-value-parent{height:100%;line-height:1.5;display:inline-flex;padding:8px 8px 8px 0px;cursor:pointer;text-align:right;}
/* .product-listing .bg_green, #managing_index .bg_green{background: #A5D070 url(assest/images/thumb.svg) 50% 50% no-repeat;background-size: 15px;background-position: center;}
.product-listing .bg_yellow, #managing_index .bg_yellow{background: #EFC31A url(../../images/svg/thumb-left.svg) 50% 50% no-repeat;background-size: 18px;background-position: center;}
.product-listing .bg_red, #managing_index .bg_red{background: #F17279 url(../../images/svg/thumb-down.svg) 50% 50% no-repeat;background-size: 15px; background-position: center;} */
.product-listing .bg_grey, #managing_index .bg_grey{background: #CCCBCC }

.product-listing .data-value{font-size:20px;font-weight:200}
.product-listing .data-unit{font-size:12px}
.toggle-accordion{float:right;font-size:16px;color:#6a6c6f}
.toggle-accordion:before{content:"Expand All"}
.toggle-accordion.active:before{content:"Collapse All"}
.product-listing .filter-dropdown i{top:7px!important}
.product-listing .filter-dropdown label{padding:0}
@media(min-width:989px){
    .product-listing .table-responsive{overflow:initial}
}
@media(max-width:988px){
    .product-listing .panel-body .metadata-dropdown{width:240px;position:relative}
}









/*--------------------------------------------------------------
# print
--------------------------------------------------------------*/




.panel-group .panel {
  margin-bottom: 0 !important;
  border-radius: 4px !important;
}




.box_jamaica {
  position: relative;
  height: 155px;
  padding: 15px;
  margin: 0 8px;
}

.box_jamaica  h2{
  margin-bottom: 20px;
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  font-family: 'IBM Plex Sans', sans-serif;
}

.goalimg {
  position: absolute;
  right: 12px;
  bottom: 0;
}
.goalimg img{
  width: 115px;
}



.w-a {
  width: 35%;
}

.w-b {
  width: 14%;
}
.w-c {
  width: 23%;
}


h2.m-value {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  bottom: 25px;
  font-size: 50px;
  cursor: pointer;
  position: relative;
}

del.strike {
  color: #ddd;
}
.the-monitoring li {
  cursor: pointer;
}

.dropdown.filer .dropdown-menu.show {
  left: inherit;
  right: 0;
  min-width: 5rem;
  left: -40px !important;
  top: 10px !important;
}

.dropdown-item.active, .dropdown-item:active{
  background-color: unset !important;
}
button#dropdownMenuButton:focus{
  outline: none;
  box-shadow: none;
}


.dropdown.filer .dropdown-toggle::after{
  display: none;
}

img.filter_status_icon {
  width: 22px;
}

/* 
.modal.fade .modal-dialog{ transform: scale(0); }
.modal.in .modal-dialog{ transform: scale(1); }
.modal-box .modal-dialog .modal-content{
    background: #fff;
    text-align: center;
    border-radius: 30px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
} */


.please-wait-passnew{
    position: absolute;
    z-index: 9999;
    left: 50%;
    background: #171313a6;
    height: 100%;
    width: 100%;
    transform: translate(-50%, 0px);
    top: 0;
}

.load-wrapper-passnew{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.no-metadata-class{
  height: 50vh;
  display: grid;
}

.chart-burger-menu .dropdown-toggle::after
{
  display: none;

}

.chart-burger-menu .dropdown{
  background-color: transparent;
}
.chart-burger-menu .dropdown .dropdown-item{
  padding: .25rem .5rem;
}

.chart-burger-menu .dropdown .dropdown-menu   {
  min-width: 2rem;
}

.chart-burger-menu .dropdown-menu.show{
  left: -10px !important;
}

img.img-fluid.i-size {
  width: 22px;
}

.dropdown.dropleft:hover .dropdown-menu{
  display: block;
}

.dropleft .dropdown-toggle::before{
  top: 3px;
  position: relative;
  right: 8px;
  margin-right: -5px !important;
}


.multiselect-container>li{
  border-bottom: 1px solid #ddd ;
}


.second_header_jamaica_drop .dropdown-menu.show{
  left: -40% !important;
}


.logo-div{
    transition: 1s;
}


.logo-div.position-absolute{
    top: 0px;
    width: 330px;
    transition: 1s;
}
.home-link {
    font-family: 'IBM Plex Sans', sans-serif;
    color: #213A7A !important;
    font-weight: 600;
    font-size: 14px;
    padding-right: .8rem !IMPORTANT;
    padding-left: .8rem !IMPORTANT;
}
.home-link.active{
    position: relative;
}
.home-link.active:after {
    content: '';
    background: #CA0343;
    position: absolute;
    width: 80%;
    height: 3px;
    left: 10%;
    bottom: 0px;
    
}

.home-link:hover{
  color: #CA0343 !important;
}


/* .home-link:after {
  display:block;
  content: '';
  border-bottom: solid 3px #019fb6;  
  transform: scaleX(0);  
  transition: transform 250ms ease-in-out;
}
.home-link:after { transform: scaleX(1); } */



.search-icon img{
    width: 16px;
}

h2.main-heading {
    font-size: var(--headings);
    color: var(--theme-color);
    font-weight: var( --headings-weight-700);
    font-family: 'IBM Plex Sans', sans-serif;
}

h1.main-heading-a{
    font-size: var(--heading-a);
    color: var(--theme-color);
    font-weight: var(--headings-weight-500);
    font-family: 'IBM Plex Sans', sans-serif;
}
.about-us{
    background-image: url('assets/images/about-bg.jpg');
    background-size: contain;
    background-position: right 10px;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

button.btn.btn-default {
    color:#CA0343;
    border: 2px solid #333;
    border-radius: 0;
    padding: 13px 33px;
    font-weight: bold;
    font-size: 20px;
    transition: 1.5s ease-out;
}

button.btn.btn-default::after {
    -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
      transition: all 0.3s;
  }

button.btn.btn-default:hover img {
    transform: scale(1.01) translateX(5px);
    transition: all  ease-in-out;
    filter: brightness(1000);
    
    
}

button.btn.btn-default:hover{
    transition: 1.5s ease-out;
    color:#fff;
    background: var(--theme-color)
}


.dashboad-section{
    background-image: url('assets/images/dashboad-bg.jpg');
    background-size: cover;
    background-position:100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


.monitoring-section{
    background-image: url('assets/images/about-bg.jpg');
    background-size: contain;
    background-position: right 10px;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.human-right{
    position: relative;
}
/* .human-right{
    content: "";
    position: absolute;
    background-image: url('../images/human-right.jpg');
    background-size: contain;
    background-repeat: no-repeat;
    background-size: 100%;  
} */

.human-right-img{
    position: absolute;
    left:-50px;
}

.subscribe-section{
    padding: 120px 10px !important;
    background: #CA0343;
}



.subscribe-content::after{
    content: "";
    position: absolute;
    background-image: url('assets/images/email.png');
    background-size: contain !important;
    background-repeat: no-repeat;
    width: 351px;
    top: 30px;
    height: 288px;
    right: 201px;
    z-index: -1;
}


.home-page-footer{
    background-color: #213A7A;
}

.footer-links a{
 font-size:16px;
 font-weight: var(--headings-weight-500)
}
.connect-with-us li{
    color: #fff;
}
.w-25px{
    width: 25px;
}

.w-13px{
    width: 13px;
}
.w-100px{
    width: 100px;
}

.undp-logo img{
width: 200px;
}

.content-text{
    font-size: 18px;
    font-weight: 400;
    font-family: 'IBM Plex Sans', sans-serif;
    color:#333;
    line-height: 30px;
  
}


#resource_list .content-text{
  max-height: 25vh;
  overflow: auto;
}
.footer-links li img{
    cursor: pointer;
}



#resource_list .content-text::-webkit-scrollbar-track
{
	-webkit-box-shadow: #F5F5F5;;
	border-radius: 10px;
	background-color: #F5F5F5;
}

#resource_list .content-text::-webkit-scrollbar
{
	width: 7px;
	background-color: #F5F5F5;
}

#resource_list .content-text::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #ddd;
}


h2.resourece {
    font-size: 30px;
    font-weight: 600;
    color: #ca0343;
    font-family: 'IBM Plex Sans', sans-serif;
}

h3.r-heading{
    font-size: 20px;
    font-weight: 600;
    color: #333;
    font-family: 'IBM Plex Sans', sans-serif;
    text-transform: uppercase;
    max-width: 80%;
}
.r-date{
    position: relative;
    color: #8a8a8a;
    font-size: 16px;
    margin-left: 20px;
}
.r-date::after{
    content: "";
    width: 2px;
    height: 100%;
    background: #8a8a8a;
    position: absolute;
    left: -10px;
    top: 0;
}

.av-content-v {
    background-color: #f9f9f9;
    place-items: center;
    height: 100%;
    display: grid;
    place-content: center;
    padding: 15px;
    font-size: 15px;
    color: #312202;
    border: 1px solid #eae8e8;
    font-family: 'SF-Pro-Text-Medium';
    font-size: 18px;
}



/* h1:after {
  display:block;
  content: '';
  border-bottom: solid 3px #019fb6;  
  transform: scaleX(0);  
  transition: transform 250ms ease-in-out;
}
h1:hover:after { transform: scaleX(1); } */



span.email {
  color: #000;
  font-weight: 500;
}

.footer-links a:hover{color: #CA0343 !important; }
a.nav-link.home-link.active {
  color: #ca0343 !important;
}

button.disabled_button {
  cursor: not-allowed;
}

button.refresh-btn.refresh-captcha{
  background: transparent;
  border: none;
  margin: 7px;
}



/*-----slider css-------*/

.fsdidContainer {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slider-container {
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	position: relative;
	height: 80vh;
	width: 100vw;
}


.slide {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
	transform: scale(1.15);
	transition: opacity 9.9s ease;
}

.slide.active {
	animation: grow 11s linear forwards;
	opacity: 1;
}

@keyframes grow {
	0%, 20% {
		transform: scale(1);
	}
	
	75%, 100% {
		transform: scale(1.15);
	}
}

@keyframes scale-display {
  0% {
    opacity: 0;
}

100% {
    opacity: 1;
}
}
.active-slider {
  display: none;
  transition: all 3s ease;
    -webkit-transition: all 3s ease;
}

.controls-container {
	position: absolute;
	top: 50%;
	right: 10px;
	display: flex;
	flex-direction: column;
	transform: translateY(-50%);
	z-index: 2;
 
}

.control {
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
  opacity: 0.5;
  margin: 5px;
  border: 2px solid #fff !important;
  height: 20px;
  width: 20px;
  transition: opacity 0.3s, background-color 0.3s, transform 0.3s;
}

.control.active, .control:hover {
  background-color: #C2113A;
	opacity: 1;
	/* transform: scale(1.2); */
}


.slide-content {

  position: absolute;
  left: 5rem;
  color: #fff;
  top: 50%;
  transform: translateY(-50%);
  transform-origin: center;
  transition: all 3s ease;
  -webkit-transition: all 3s ease;
}

.content-a{
font-size: 2.5rem;
font-family: 'IBM Plex Sans', sans-serif;
}

.the-value{
  font-size: 4rem;
  color: #fff;
  font-weight: var( --headings-weight-700);
  font-family: 'IBM Plex Sans', sans-serif;
}



.r-img{
  transition: 1s ease-in-out;
  position: relative;
  cursor: pointer;
  /* width: 315px; */
  height: 250px;
  overflow: hidden;

}

/* .download{
  display: none;
}

.r-img:hover .download{
  display: block;
} */


.download {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #ca0343b3;
  padding: 20px;
  border-radius: 5px;
  display: none;
}

.download img{
  filter: brightness(1000);
}

.r-img:hover .download {
  display: block;
}
/*-----end of slider css-------*/

div#resource_list {
  min-height: calc(100vh - 400px);
}


#resource_list {
  min-height: calc(100vh - 400px);
}


.owl-wrapper{     display: flex !important;   align-items: center !important;}



.post-slide {
  margin: 4px 65px;
  text-align: center;
}
.post-slide .post-img{
  position: relative;
  overflow: hidden;
}
.post-slide .over-layer:before{
  content: "";
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  background:rgba(255, 255, 255,0);
  transition: all 0.50s ease 0s;
}
.post-img:hover .over-layer:before{
  background:rgba(255, 255, 255,0.6);
}
.post-slide .post-img img{
  width: 100%;
  height:auto;
}
.post-slide .post-content{
  background:#fff;
  padding:25px 30px;
}
.post-slide .post-date{
  display: block;
  color:#808080;
  font-size: 13px;
  text-transform: uppercase;
}
.post-slide .post-title{
  margin: 15px 0 14px;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
}
.post-slide .post-title > a{
  color:#3c3c3c;
  transition:all 300ms linear 0s;
}
.post-slide .post-title > a:hover{
  color:#c70034;
  text-decoration: none;
}
.post-slide .post-description{
  color:#676767;
  font-size: 15px;
  line-height: 24px;
}
.post-slide .post-bar{
  padding: 0;
  list-style: none;
  text-transform: uppercase;
}
.post-slide .post-bar li{
  display: inline-block;
  font-size: 13px;
  color:#676767;
}
.post-slide .post-bar li a{
  color:#c70034;
  font-weight: bold;
}
.post-slide .post-bar li a:hover{
  text-decoration:none;
  color:#999;
}

@media screen and (max-width: 600px) {

  .post-slide{ margin-left: 0; }
  div#resource_list .row.my-3.item{
    flex-direction: column;
}
/* #resource_list .r-content{
  max-width: ;
} */
.subscribe-content::after{z-index: -1;}

}


p.copy-right.py-2 {
  font-family: 'IBM Plex Sans', sans-serif;
}




@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  header{
    height: unset;
  }
  .home-link.active:after{
    width: fit-content;
  }
  .content-text{
    font-size: 22px;
  }

  br{
    display: none;
  }

  :root {
    --headings : 30px;   
  }
  .slider-container{
    height: 60vh;

  }
  ul.navbar-nav.ml-auto{
    background: #fbfbfb;
    border-top: 2px solid #ddd;
    margin-top: 64px;
  }
 

  .home-link{
    font-size: 20px;
  }

  .navbar-toggler {
    padding: 7px 18px ;
    font-size: 32px;
    background-color: #e8d8d88a;
    border: 1px solid #540000;
    border-radius: .25rem;
}

.content-a {
  font-size: 4rem;
}
.footer-links ul{
  justify-content: center;
}
.footer-links ul li a {
  font-size: 12px;
  padding-left: 10px !important;
}
  }


  span.percent-size {
    font-size: 27px;
}



.active-slider {
  transform: translateY(-50%);
  transition: all 3s ease;
  -webkit-transition: all 3s ease;
}

span.source-text {
  font-size: 16px;
}

.help{
    width: 34px;
    height: 34px;
     position: fixed;
     transition: transform .2s;
}

.help img{
  position: fixed;
  right: 10px;
  bottom: 45px;
  z-index: 999;
  width: 40px;
  cursor: pointer;
  
}



.no-results {
  display: grid;
  text-align: center;
  font-size: 20px;
  border: 1px solid #ddd;
  margin-top: 10px;
  min-height: 48vh;
  place-items: center;
}

.search.float-right { 
  width: 60%;
}


.search::after {
  position: absolute;
  content: '';
  right: 10px;
  width: 30px;
  height: 30px;
  background-image: url('assets/images/search.svg');
  top: 9px;
  background-repeat: no-repeat;
}

a.page-link:focus{
outline: none;
box-shadow: none;
}


.list-styles{
    font-size: 18px;
    font-weight: 400;
    font-family: 'IBM Plex Sans', sans-serif;
    color: #333;
    line-height: 30px;
    list-style: disc;
    
    
}


.how{
  font-size: 30px;   
  font-weight: var(--headings-weight);
  color: var(--theme-color);
  font-family: 'IBM Plex Sans', sans-serif;
  
}

input.form-control.my-textbox:focus{
  outline: none;
  box-shadow: none;
}

.d-flex-1{
  display: -webkit-inline-box;
}



.btn-success {
  color: #fff;
  background-color: #f1f1f1 !important;
  border-color: #909090 !important;
  color: #000 !important;
}

a.se-active-page7 {
  background: #616161 !important;
  color: #fff !important;
}



a.btn.btn-sm.btn-default {
    background: #616161 !important;
    color: #fff !important;
}

